
/* Class = "NSSegmentedCell"; RLQ-IC-KaP.ibShadowedLabels[0] = "All"; ObjectID = "RLQ-IC-KaP"; */
"RLQ-IC-KaP.ibShadowedLabels[0]" = "全部";

/* Class = "NSSegmentedCell"; RLQ-IC-KaP.ibShadowedLabels[1] = "Serif"; ObjectID = "RLQ-IC-KaP"; */
"RLQ-IC-KaP.ibShadowedLabels[1]" = "对线";

/* Class = "NSSegmentedCell"; RLQ-IC-KaP.ibShadowedLabels[2] = "Sans"; ObjectID = "RLQ-IC-KaP"; */
"RLQ-IC-KaP.ibShadowedLabels[2]" = "无";

/* Class = "NSSegmentedCell"; RLQ-IC-KaP.ibShadowedLabels[3] = "Script"; ObjectID = "RLQ-IC-KaP"; */
"RLQ-IC-KaP.ibShadowedLabels[3]" = "脚本";

/* Class = "NSSegmentedCell"; RLQ-IC-KaP.ibShadowedLabels[4] = "Title"; ObjectID = "RLQ-IC-KaP"; */
"RLQ-IC-KaP.ibShadowedLabels[4]" = "题目";

/* Class = "NSSegmentedCell"; V99-S7-h9c.ibShadowedLabels[0] = "All fonts"; ObjectID = "V99-S7-h9c"; */
"V99-S7-h9c.ibShadowedLabels[0]" = "所有字体";

/* Class = "NSSegmentedCell"; V99-S7-h9c.ibShadowedLabels[1] = "System fonts"; ObjectID = "V99-S7-h9c"; */
"V99-S7-h9c.ibShadowedLabels[1]" = "系统字体";

/* Class = "NSSegmentedCell"; V99-S7-h9c.ibShadowedLabels[2] = "Custom web fonts"; ObjectID = "V99-S7-h9c"; */
"V99-S7-h9c.ibShadowedLabels[2]" = "自定义网络字体";

/* Class = "NSSegmentedCell"; WKZ-Pj-2Ld.ibShadowedLabels[0] = "All"; ObjectID = "WKZ-Pj-2Ld"; */
"WKZ-Pj-2Ld.ibShadowedLabels[0]" = "全部";

/* Class = "NSSegmentedCell"; WKZ-Pj-2Ld.ibShadowedLabels[1] = "3+ Weights"; ObjectID = "WKZ-Pj-2Ld"; */
"WKZ-Pj-2Ld.ibShadowedLabels[1]" = "3+ 重";

/* Class = "NSSegmentedCell"; gAl-VU-h4D.ibShadowedLabels[0] = "All"; ObjectID = "gAl-VU-h4D"; */
"gAl-VU-h4D.ibShadowedLabels[0]" = "全部";

/* Class = "NSSegmentedCell"; gAl-VU-h4D.ibShadowedLabels[1] = "Active"; ObjectID = "gAl-VU-h4D"; */
"gAl-VU-h4D.ibShadowedLabels[1]" = "有效";

/* Class = "NSSegmentedCell"; gAl-VU-h4D.ibShadowedLabels[2] = "Not active"; ObjectID = "gAl-VU-h4D"; */
"gAl-VU-h4D.ibShadowedLabels[2]" = "无效";

/* Class = "NSSearchFieldCell"; placeholderString = "Search"; ObjectID = "iuh-jD-aaq"; */
"iuh-jD-aaq.placeholderString" = "搜索";
